Subject: [secdir] Secdir telechat review of draft-ietf-roll-efficient-npdao-12

From: Brian Weis via Datatracker <[email-masked]>
Date: Wed, 26 Jun 2019 16:12:46 -0700

Reviewer: Brian Weis
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG. These comments
were written primarily for the benefit of the security area directors. Document
editors and WG chairs should treat these comments just like any other last call
comments.

I previously reviewed draft version 10, and asked that some text should be
added to describe a new risk that the new NPDAO message adds to ROLL. Draft
version 12 adds that text, and I don't have any further comments.